Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82351 - invalid URL in knm_new package description
Summary: invalid URL in knm_new package description
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: knm_new
Version: beta1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL: http://www.din.or.jp/~storm/fonts/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-21 15:43 UTC by petrosyan
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version: 1.1-11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-07 06:59:48 UTC


Attachments (Terms of Use)

Description petrosyan 2003-01-21 15:43:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
URL         : http://www.din.or.jp/~storm/fonts/
in knm_new package description is invalid

Version-Release number of selected component (if applicable):
1.1-9

How reproducible:
Always

Steps to Reproduce:
rpm -qi knm_new

Comment 1 petrosyan 2003-04-01 20:44:35 UTC
the bug is still present in Red Hat Linux 9 ( knm_new-1.1-10 )

Comment 2 petrosyan 2003-07-23 22:36:08 UTC
this bug is still present in Severn.

Comment 3 Akira TAGOH 2003-08-07 06:59:48 UTC
Unfortunately the upstream is missing now. so I've removed URL tag from .spec.


Note You need to log in before you can comment on or make changes to this bug.